
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 12.4780731201
    D: 8658.85449219
    G: 0.0960000008345
    SC: 4273.89892578
    T60: 0.207679778337
    Tc: 0.103742569685
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.683000028133
    gc: 0.228000000119

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
